@charset "utf-8";

/* 活動レポートTOP
-------------------------------------------------- */
#pageHeader.withImg {
	background-image: url(../images/img_1.jpg);
}

@media screen and (max-width: 768px) {
	#pageHeader.withImg h1::after {
		background-image: url(../images/img_1_sp.jpg);
	}
}

.recentReport .newest {
	margin-bottom: 40px;
}

.recentReport .newest a {
	flex-direction: row;
	border: 1px solid var(--white);
	border-radius: 8px;
	background-color: var(--white);
}

.recentReport .newest .img {
	width: 48.5%;
	margin: -1px;
}

.recentReport .newest .img img {
	border-radius: 8px 0 0 8px;
	height: 100%;
	object-fit: cover;
}

.recentReport .newest .txt {
	display: block;
	padding: 31px 39px;
	font-size: 1.8rem;
}

.recentReport .newest .taxonomy {
	margin-bottom: 16px;
}

@media screen and (max-width: 768px) {
	.recentReport .newest {
		margin-right: -20px;
		margin-left: -20px;
		padding: 32px 20px;
		border-radius: 0;
	}
	
	.recentReport .newest a {
		display: block;
	}
	
	.recentReport .newest .img {
		width: calc(100% + 2px);
	}
	
	.recentReport .newest .img img {
		border-radius: 8px 8px 0 0;
	}
	
	.recentReport .newest .txt {
		padding: 18px 23px;
	}
	
	.recentReport .newest time {
		padding-bottom: 0;
		border-bottom: 0;
	}
}



/* そのほかのタグ・カテゴリ一覧
-------------------------------------------------- */
.aboutProject {
	margin-bottom: 96px;
}

.aboutProject h2 {
	margin-bottom: 12px;
	font-size: 2.0rem;
}

@media screen and (min-width: 769px) {
	.aboutProject {
		padding-right: 374px;
		position: relative;
	}
	
	.aboutProject .btn {
		position: absolute;
		top: 50%;
		right: 32px;
		transform: translateY(-50%);
		width: 310px;
		margin-top: 0;
	}
}

@media screen and (max-width: 768px) {
	.aboutProject {
		margin-bottom: 64px;
	}
	
	.aboutProject h2 {
		font-size: 1.8rem;
	}
	
	.aboutProject .btn {
		margin-top: 16px;
	}
}



/* プロジェクト・キーワード・国から選ぶ
-------------------------------------------------- */
.reportIndex {
	margin-top: -24px;
	border-top: 1px solid var(--bgLightGray);
	border-bottom: 1px solid var(--bgLightGray);
	background-color: var(--bgLightGray);
}

.reportIndex dl {
	padding: 56px 0 64px;
	display: flex;
	justify-content: space-between;
}

.reportIndex dl > div {
	width: calc((100% - 96px) / 3);
}

.reportIndex dt p {
	font-size: 2.4rem;
}

.reportIndex dt span {
	font-size: 1.6rem;
	font-weight: 300;
}

.reportIndex dd {
	border: 1px solid var(--borderLightGray);
	border-radius: 8px;
	background-color: var(--white);
	overflow: hidden;
	display: block;
}

.reportIndex dd > ul {
	height: 320px;
	overflow-y: auto;
}

.reportIndex dd li ul {
	margin-bottom: 0;
	line-height: 1.5;
}

.reportIndex dd li:not(:last-child) {
	margin-bottom: 0;
	border-bottom: 1px solid var(--borderLightGray);
}

.reportIndex dd li a {
	display: block;
	padding: 12px 16px 12px 40px;
}

.reportIndex dd li a::before {
	top: calc(.625em + 4px);
	left: 16px; 
}

.reportIndex dd li .area {
	display: block;
	padding: 12px 16px;
	border-bottom: 1px solid var(--borderLightGray);
	background-color: var(--bgLightBlue);
	font-weight: 600;
}

.reportIndex + .catList ul {
	margin-top: 0;
	border-top: 0;
}

@media screen and (max-width: 768px) {
	.reportIndex dl {
		display: block;
		padding: 28px 0;
	}
	
	.reportIndex dl > div {
		width: auto;
	}
	
	.reportIndex dl > div:not(:last-child) {
		border-bottom: 1px solid var(--borderLightGray);
	}
	
	.reportIndex dt {
		position: relative;
	}
	
	.reportIndex dt p {
		margin-bottom: 0;
		padding: 22px 0;
		font-size: 2.0rem;
	}
	
	.reportIndex dt button {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		padding: 22px 0;
	}
	
	.reportIndex dd {
		margin-bottom: 32px;
		display: none;
	}
}

